<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="221541eea6710cae4e0e75080b7a776b">
  <dict>
    <!--2020-05-21 20:43:37.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:06:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
